import { api } from "../axiosInstance";

export type RefreshTokenRequestModel = {
    token: string,
}

export const refreshToken = async (model: RefreshTokenRequestModel) => {
    const res = await api.post('/token', model)
    return res.data
}
